Skip to main content
GET
/
v1
/
seller
/
meta
/
{channel}
/
shipping-rules
Channel Shipping
curl --request GET \
  --url https://scx-sbx.api.jtl-software.com/v1/seller/meta/{channel}/shipping-rules \
  --header 'Authorization: Bearer <token>'
{
  "supportedCarrierList": [
    {
      "carrierId": "C102",
      "displayName": "Deutsche Post"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer JWT issued to a seller after they sign up for a JTL-Scx subscription via the JTL Customer Center. Usage format: Bearer <JWT>.

Path Parameters

channel
string
required

Channel identifier the shipping rules are requested for (e.g. MBDCOM)

Response

Shipping rules supported by the channel

Shipping rules supported by the channel — list of carriers and the regions they serve.

supportedCarrierList
object[]